PHP3 'safe_mode' Failure Vulnerability

Bugtraq ID: 911
Class: Input Validation Error
CVE: CVE-2000-0059
Remote: Yes
Local: No
Published: Jan 04 2000 12:00AM
Updated: Jul 11 2009 01:56AM
Credit: This vulnerability was posted to the Bugtraq mailing list by Kristian Koehntopp <kris@koehntopp.de> on Mon, 3 Jan 2000.
Vulnerable: PHP PHP 3.0.13
PHP PHP 3.0.12
PHP PHP 3.0.11
PHP PHP 3.0.10
PHP PHP 3.0.9
PHP PHP 3.0.8
PHP PHP 3.0.7
+ Sun 2800 Workgroup NTT/KOBE 2800WGJ-KOBE
PHP PHP 3.0.6
PHP PHP 3.0.5
PHP PHP 3.0.4
PHP PHP 3.0.3
PHP PHP 3.0.2
PHP PHP 3.0.1
PHP PHP 3.0 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus